@charset "UTF-8";



/* 共通
***************************************************************/

.breadcrumb a {
  color: #fff;
}

.pageTopVisual {
    background-image: url(/files/img/products/cobot_top/head_bg.jpg);
    background-size: cover;
    background-position: left 28% center;
    background-repeat: no-repeat;
    height: 297px;
}

.pageTopVisual_title {
  padding-top: 65px;
  font-size: 43px;
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
}

.sectionInner {
  width: 1200px;
  margin: 0 auto;
}

.innerLead{
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 75px;
  line-height: 2;
}

.sec{
  padding-top: 50px;
  padding-bottom: 0;
}



@media all and (min-width: 600px) {
}

@media all and (max-width: 599px) {
  .pageTopVisual {
    height: 170px;
  }

  .pageTopVisual_title {
    padding-top: 22px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 28px;
  }

  .sectionInner {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .innerLead{
    font-size: 15px;
    text-align: justify;
    margin-bottom: 50px;
  }

  .sec{
    padding-top: 40px;
    padding-bottom: 50px;
  }

}
@media all and (max-width: 370px) {
}




/* cobot
***************************************************************/
.cobot_main {
  margin-bottom: 80px;
}
.cobot_mainTitle {
  align-items: center;
  padding-bottom: 15px;
  border-bottom: 5px solid #e0e0e0;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.2;
  color: #02426e;
}
.cobot_text {
  font-size: 17px;
  font-weight: 500;
  line-height: 1.5;
  text-align: justify;
  text-justify: inter-ideograph;
  margin-top: 20px;
}
 .cobot_main span img {
  width: 750px;
  display: block;
  margin: auto;
  margin-top: 50px;
  border: 1px solid #b1afaf;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.cobot_sub {
  display: flex;
  position: relative;
  margin-top: 50px;
  margin-left: 30px;
}
.cobot_subTitle {
  display: flex;
  align-items: center;
  font-size: 25px;
  font-weight: 500;
  margin-top: 20px;
}
.cobot_sub + .cobot_sub{
  margin-top: 50px;
}
.cobot_sub .txt{
  width: 600px;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.5;
  text-align: justify;
  text-justify: inter-ideograph;
  margin-top: 18px;
}
.cobot_sub span img{
  width: 500px;
  display: block;
  margin: auto;
  margin-top: 20px;
  z-index: 1;
}
.cobot_sub_l > span{
  order: -1;
}
.cobot_sub_r > span{
  margin-left: 30px;
}
.cobot_sub02 {
  display: flex;
  position: relative;
  margin-top: 30px;
  margin-left: 30px;
}
.cobot_subTitle02 {
  display: flex;
  align-items: center;
  font-size: 25px;
  font-weight: 500;
}
.cobot_sub02_lineup {
  margin-top: 20px;
}
.cobot_sub02_lineup_contents {
  padding: 10px 15px 0px 15px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
}
.cobot_sub02_lineup_title {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.5;
  width: 100%;
  margin-top: 10px;
}
.cobot_sub02_lineup_text {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0;
  text-align: justify;
  text-justify: inter-ideograph;
  margin-top: 10px;
  width: 100%;
}
.cobot_sub02_lineup_photo {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  border: 1px solid #b1afaf;
}
.cobot_sub02_lineup_button {
  width: auto;
  margin-top: auto;
}
.cobot_sub02_lineup_button a {
  width: 100%;
}
.movieAera {
  width: 800px;
  margin: auto;
  margin-bottom: 80px;
  text-align: center;
}
.movieAera iframe {
  width: 100%;
  height: 30vw;
}
.movie_list {
  width: 98%;
  margin-top: 5px;
}
.movie_list_item {
  display: block;
  font-size: 16px;
  line-height: 1.2;
  padding-left: 30px;
  text-align: justify;
  text-justify: inter-ideograph;
  position: relative;
}
.movie_list_item:before {
  content: "";
  background-color: #02426e;
  display: block;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 4px;
  left: 4px;
}

.link_button_small {
  margin-top: 50px;
}
.link_button_small a {
  margin-left: auto;
  margin-right: auto;
}

.link_button_big {
  width: 80%;
  margin: auto;
  margin-top: 50px;
  margin-bottom: 50px;
  background-color: #ECF1F4;
  padding: 50px 0 40px;
}
.link_ttl {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 0.04em;
  color: #02426E;
  text-align: center;
}
.c_link {
  width: 375px;
  height: 74px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  border: 1px solid #02426E;
  color: #02426E;
  margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  transition: 0.3s ease;
}
.c_link::after {
  content: "";
  width: 12px;
  height: 12px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  position: absolute;
  right: 16px;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(-45deg);
  transition: border 0.3s ease, right 0.3s ease;
}



@media all and (min-width: 600px) {

  .cobot_sub_l .cobot_subTitle,
  .cobot_sub_l .txt{
    margin-left: 30px;
  }
  .cobot_sub_l > span{
    order: -1;
  }
  .cobot_sub_r > span{
    margin-left: 30px;
  }
  .cobot_sub02_lineup {
    display: flex;
    flex-wrap: wrap;
    margin-top: -90px;
  }
  .cobot_sub02_lineup_item {
    width: 350px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 80px;
    margin-left: 20px;
  }
  .cobot_sub02_lineup_item:first-child,
  .cobot_sub02_lineup_item:nth-child(3n + 1) {
    margin-left: 0;
  }
  .cobot_sub02_lineup_text {
    margin-bottom: 20px;
  }
  .cobot_sub02_lineup_photo {
    width: 350px;
    height: 230px;
    margin-bottom: 20px;
  }
  .cobot_sub02_lineup_button {
    margin-left: 0px;
    margin-right: 0px;
  }

  a.c_link:hover {
    border-color: #086baf;
    background-color: #086baf;
    color: #fff;
  }
  a.c_link:hover::after {
    border-color: #fff;
    right: 11px;
  }
}


@media all and (max-width:599px) {

.cobot_main {
  margin-bottom: 50px;
}
.cobot_mainTitle {
  padding-bottom: 5px;
  border-bottom: 4px solid #e0e0e0;
  font-size: 20px;
}
.cobot_text {
  font-size: 14px;
}
.cobot_main span img {
  width: 400px;
  display: block;
  margin-top: 20px;
}
.cobot_sub {
  display: block;
  margin-top: 35px;
  margin-left: 15px;
  margin-right: 15px;
}
.cobot_subTitle {
  font-size: 18px;
  font-weight: 700;
}
.cobot_sub .txt{
  width: auto;
  font-size: 14px;
}
.cobot_sub span img{
  width: 380px;
}
.cobot_sub_r > span{
  margin-left: 0px;
}
.cobot_sub02 {
  display: block;
  margin-top: 35px;
  margin-left: 15px;
  margin-right: 15px;
}
.cobot_subTitle02 {
  font-size: 18px;
  font-weight: 700;
}
.cobot_sub02_lineup_item{
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}
.cobot_sub02_lineup_item + .cobot_sub02_lineup_item {
  margin-top: 15px;
}
.cobot_sub02_lineup_contents {
  padding: 0px 5px 0px 5px;
  order:1;
}
.cobot_sub02_lineup_title {
  font-size: 18px;
}
.cobot_sub02_lineup_text {
  font-size: 16px;
}
.cobot_sub02_lineup_photo{
  height: 50vw;
  order:2;
  margin-top: 10px;
}
.cobot_sub02_lineup_button {
  order:3;
  margin-top: 20px;
}

.movieAera {
  width: 80vw;
}
.movieAera iframe {
  height: 50vw;
}

.link_button_big {
  width: auto;
  margin-left: 20px;
  margin-right: 20px;
  padding: 15px 0 25px;
}
.link_ttl {
  font-size: 24px;
}
.c_link {
  width: 260px;
  height: 66px;
  font-size: 16px;
  margin-top: 10px;
}
}


@media all and (max-width:370px) {
}